CodeCanyon

WordPress Request & Feedback Plugin

WordPress Request & Feedback Plugin

You may gather information on what your Customers/Target Audience think of your products or services, and you may enhance/ improve your products and services. Make them feel special.

Video Preview | Changelog

Features

  • Open Source
  • One-time fee
  • Install on your own WordPress and start to use it
  • Cute skin (fully customizable)
  • You may hidden feedback.
  • You may customize the display of the Feedback. You may either make them visible in your entire website or just the location of your choice.
  • You may create feedback categories for more than one product/service.
  • The added feedback may be voted or commented on by the visitors. The most voted feedback will be listed on top.
  • You may add status labels such as “New, Started, Planned, Completed, Declined, Hidden”
  • Without having to use any code you may adjust:
    • Your feedback box size, color
    • Widget, size, color
  • You may locate the feedback button/window by using the, “top-left, top-right, bottom-left, bottom-right” options. You may adjust the left/right margins by the Offset option.

ChangeLog

Version 2.0 16 May 16
[+] added hidden feedback status option.
[+] added hide/show options for new feedback
[+] added option status color.
[+] When user logged, don't have to email.
[+] Performance improved.
[+] Users interface improvents. Now, more stable.
[*] WP 4.5 compatibility.

Version 1.0.1, 5 June 14
[+] Display of number of votes in Feedback list has been edited.
[+] Appearance of Feedback & Comment form has been edited.
[!] Cursor will focused on “your name” when Feedback submit form is used.
[!] The problem of refreshing the page when it has been hitted the Enter has been updated.
[+] Clicking on Feedback list has been simplified.
[+] Switching between Feedbacks has been updated.
[+] Feedback opening and closing effects has been updated.

Version 1.0, 13 October 13

Launch :)

Limitations

  • The Plugin works with WordPress only
  • Multisite feature of WP is not supported
  • jQuery 1.7 or newer is required. WordPress 3.4+ already uses jQuery 1.8.3 by default if your theme not deregister it and loads old one.

How it Works?

by
by
by
by
by
by